<ion-view title="Fútbol" id="page119">
  <ion-content padding="true" class="has-header">
    <h1 id="fTbol-heading106" style="color:#000000;text-align:center;">Fútbol</h1>
    <div>
      <img src="img/ZwL5f07NTOQG9Dm1hlWX_ScreenShot2019-05-10at7.53.06PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="fTbol-markdown81" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Patear el balón) La mano cerrada con la palma hacia atrás se coloca bajo la muñeca del otro brazo, que se encuentra extendido y con la mano cerrada. Luego se mueve hacia arriba hasta quedar con la palma adelante.</p>
    </div>
    <a ui-sref="patinaje()" id="fTbol-button320" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="deporte()" id="fTbol-button321" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>